package ru.yandex.wmtools.common.sita;

import java.net.URI;
import java.util.Date;
import java.util.List;

/**
 * User: azakharov
 * Date: 28.02.14
 * Time: 19:00
 */
public class SitaUrlInfoReadingResponse {

    private final List<KiwiAttributeTuple> tuples;

    public SitaUrlInfoReadingResponse(final List<KiwiAttributeTuple> tuples) {
        this.tuples = tuples;
    }

    public List<KiwiAttributeTuple> getTuples() {
        return tuples;
    }
}
